.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.ellipsis {
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
}

@media (max-width: 1600px) {
  body.boxed-v #wrapper {
    max-width: 95%;
  }
}

@media (max-width: 1500px) {
  body.boxed-v #wrapper {
    max-width: 100%;
  }
}

@media (min-width: 1024px) {
  #header .nav-opener {
    display: none;
  }
}

@media (max-width: 1199px) {
  .main-slider .slide:after {
    min-height: 750px;
  }

  .main-slider .slide h1 {
    line-height: 50px;
  }

  .main-slider .slick-prev {
    left: 70px;
  }

  .main-slider .slick-next {
    right: 70px;
  }

  .counter-holder .icon {
    width: 25%;
    padding: 19px 0 0 38px;
  }

  .counter-holder .txt-holder {
    width: 75%;
  }

  .quote-form {
    padding: 74px 50px;
  }

  .testimonail-sec {
    min-height: 460px;
  }

  .service-sec.service2 .txt-holder {
    padding: 0 11px;
  }

  .blog-slider .slick-prev {
    left: -39px;
  }

  .blog-slider .slick-next {
    right: -39px;
  }
}

@media (max-width: 1023px) {
  .logo {
    font-size: 26px;
  }

  #nav ul > li {
    margin: 0 0 0 28px;
  }

  .main-slider .slide:after {
    min-height: 690px;
  }

  .main-slider .slick-prev {
    left: 30px;
  }

  .main-slider .slick-next {
    right: 30px;
  }

  .tracking-sec {
    margin-top: 0;
    margin-bottom: 0;
  }

  .tracking-sec .track-holder {
    padding: 56px 30px;
    min-height: 388px;
    margin: 0;
  }

  .news-sec {
    padding-top: 70px;
  }

  .news-sec .img-icon {
    top: 0;
  }

  .news-sec .news-block {
    margin: 0 0 50px;
  }

  .call-to-action .btn-primary {
    margin: 8px 0 0;
  }

  .contact-sec {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .quote-form {
    padding: 60px 30px;
  }

  .service-sec.service2 .service-holder {
    padding: 25px 21px;
  }

  .service-sec.service2 .txt-holder {
    padding: 0;
  }

  .service-sec.service2 .heading {
    font-size: 27px;
  }

  .blog-slider .slide .heading2 {
    font-size: 17px;
  }

  .blog-slider .slick-prev {
    left: -25px;
  }

  .blog-slider .slick-next {
    right: -23px;
  }

  #footer .f-nav {
    margin: 0 0 40px;
  }
}

@media (max-width: 767px) {
  #header {
    position: relative;
  }

  #header .align-left {
    float: none;
    margin: 0 0 10px;
  }

  #header .socail-network {
    text-align: right;
  }

  #nav {
    position: absolute;
    left: 0;
    top: 100%;
    right: 0;
    opacity: 0;
    text-align: left;
    visibility: hidden;
    background: #fff;
    z-index: 2000;
    padding: 30px 15px 15px;
    -webkit-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
  }

  #nav ul > li {
    display: block;
    margin: 0 0 15px;
  }

  #nav ul > li:hover {
    padding-bottom: 0;
    margin-bottom: 15px;
  }

  #nav .drop-down {
    left: 0;
    top: 20px;
    min-width: 100%;
  }

  .main-slider.slider2 .slide {
    padding: 100px 0 0;
  }

  .main-slider .slide:after {
    min-height: 470px;
  }

  .main-slider .slide h1 {
    font-size: 33px;
    line-height: 43px;
    margin: 0 0 20px;
  }

  .main-slider .slide .sub-title {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 44px;
  }

  .main-slider .slick-prev {
    left: 0;
  }

  .main-slider .slick-prev:before {
    font-size: 14px;
  }

  .main-slider .slick-next {
    right: 0;
  }

  .main-slider .slick-next:before {
    font-size: 14px;
  }

  .service-sec {
    padding-top: 60px;
    padding-bottom: 30px;
  }

  .service-sec.service2 {
    margin-top: 0;
    padding-top: 60px;
  }

  .service-sec.service2 .service-holder {
    margin: 0 0 30px;
  }

  .service-sec .heading {
    margin: 0 0 38px;
  }

  .service-sec .txt-holder {
    margin: 0 0 30px;
  }

  .tracking-sec .style2 {
    padding-bottom: 0;
  }

  .tracking-sec .txt-holder {
    padding: 60px 0 40px;
  }

  .news-sec {
    padding-top: 60px;
    padding-bottom: 20px;
  }

  .news-sec .news-block {
    margin: 0 0 40px;
  }

  .news-sec .news-block .img-holder {
    width: 100%;
    margin: 0 0 20px;
    float: none;
  }

  .news-sec .news-block .txt-holder {
    width: 100%;
    float: none;
    padding: 0;
  }

  .heading {
    margin: 0 0 40px;
  }

  .call-to-action h2 {
    font-size: 20px;
  }

  .call-to-action span {
    font-size: 15px;
    margin: 0 0 15px;
  }

  .call-to-action .btn-primary {
    float: none;
  }

  .counter-holder {
    padding: 60px 0 20px;
  }

  .counter-holder .icon {
    padding: 19px 0 0;
  }

  .counter-holder .counter-block {
    margin: 0 0 40px;
  }

  .counter-holder .counter {
    font-size: 40px;
  }

  .counter-holder .sub-title {
    font-size: 16px;
  }

  .contact-sec {
    padding-top: 60px;
    padding-bottom: 20px;
  }

  .contact-sec.style2 {
    padding-top: 60px;
    padding-bottom: 100px;
  }

  .contact-sec .contact-list {
    padding: 50px 0 0;
  }

  .contact-list.contact2 li {
    width: 100%;
    float: none;
    margin: 0 0 30px;
  }

  .contact-list li {
    margin: 0 0 40px;
  }

  .contact-list .icon {
    width: 24%;
  }

  .contact-list .txt-holder {
    width: 76%;
  }

  .quote-form {
    padding: 50px 20px;
  }

  .quote-form h2 {
    font-size: 18px;
  }

  .quote-form .col {
    width: 100%;
    float: none;
    padding: 0;
  }

  .quote-form .col:first-child {
    padding: 0;
  }

  .testimonail-sec {
    padding: 60px 0;
  }

  .client-sec .client-logo li {
    width: 170px;
  }

  .client-sec .client-logo img {
    width: auto;
  }

  .about-sec {
    padding: 60px 0;
  }

  .about-sec .progress-bar {
    padding: 13px 0 0;
  }

  .about-sec .txt-holder {
    padding: 20px 0 0;
  }

  .blog-slider .slick-prev {
    left: -19px;
  }

  .blog-slider .slick-next {
    right: -15px;
  }

  #footer .footer-holder {
    padding-top: 30px;
    padding-bottom: 60px;
  }

  #footer .socail-network {
    margin: 0 0 30px;
  }

  #footer .mar {
    padding: 0;
  }

  #footer .f-nav {
    padding: 0;
    margin: 0 0 30px;
  }

  #footer .contactlist {
    margin: 0 0 30px;
  }

  .ship-card2 h4,
  .ship-card2 p,
  .ship-card3 h4,
  .ship-card3 p {
    color: black !important;
  }

  .quick-ship-card-item {
    margin-top: 50px;
  }

  .ship-card1 img,
  .ship-card2 img,
  .ship-card3 img {
    margin-top: 15px;
    margin-bottom: 40px;
  }

  .quick-ship-footer {
    padding-top: 40px;
    padding-bottom: 25px;
  }

  .quick-ship-footer-main {
    padding-bottom: 25px !important;
  }
  /* .quick-ship-desc h3 {
        font-size: 15px;
    } */
  .quick-ship-desc {
    margin-bottom: 40px;
    margin-top: 40px;
  }

  .ship-card1 h4,
  .ship-card2 h4,
  .ship-card3 h4 {
    font-size: 21px;
  }
}

/* New Media Queries */

/* Smartphones (portrait and landscape) ----------- */

/* @media only screen and (min-device-width: 320px) and (max-device-width: 480px) { */

@media only screen and (min-device-width: 320px) and (max-device-width: 767px) {
  /* Styles */

  #header {
    height: 120px !important;
  }

  .mob-header {
    font-size: 23px;
  }

  .mob-subheader {
    font-size: 20px;
  }

  .mob-header-desc {
    font-size: 16px;
    padding: 0 10px 0 10px;
  }

  .custom-card-item h3 {
    font-size: 22px;
  }

  .slogan[_ngcontent-ng-cli-universal-c1] {
    text-align: center;
    font-size: large;
    /* margin-top: 10px; */
  }

  #footer[_ngcontent-ng-cli-universal-c1]
    .footer-holder[_ngcontent-ng-cli-universal-c1] {
    padding-top: 25px;
  }

  .text-right {
    /* margin-top: 10px; */
    text-align: center;
  }

  .footer-aim {
    margin-top: 65px;
  }

  .jci-rights div,
  .footer-jci-logo {
    text-align: center !important;
  }

  .footer-aim div:nth-child(1) {
    margin-bottom: 30px;
    margin-top: -40px;
    text-align: center;
    font-size: 18px;
  }

  .footer-area {
    height: 75px !important;
  }

  .mob-conect {
    text-align: center !important;
    padding-right: 15px !important;
  }

  .contact-btn,
  .footer-icon {
    float: none;
  }

  .contact-btn-linkedin {
    float: none !important;
  }

  .footer-icon {
    margin-right: 0px;
  }

  .maintenance-header {
    font-size: 30px;
  }

  .mob-chiller-desc {
    padding: 0 30px 0 30px;
  }

  .chiller-guide-desc {
    font-size: 16px;
    line-height: 1.5;
  }

  .mob-switch-container {
    margin-top: 20px;
    text-align: center;
  }

  .about-chiller-linup-header:nth-child(1) {
    text-align: center;
  }

  .about-chiller-linup-header {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .chiller-linup-bottom {
    padding-bottom: 50px;
  }

  .mob-linup-header {
    font-size: 20px;
  }

  .chiller-linup-card1,
  .chiller-linup-card2 {
    margin-bottom: 25px;
  }

  .ycal-chiller-header img,
  .ylaa-chiller-header img {
    position: absolute;
    right: 22%;
    top: 78%;
    width: 60%;
  }
  /* .ycal-chiller-header {
        position: relative;
        height: 160px;
    } */
  .chiller-watermark-text {
    display: none;
  }

  .ylaa-watermark-text {
    display: none;
  }

  .ycal-chiller-header-tags h3 {
    font-size: 20px;
  }

  .ycal-chiller {
    padding-top: 145px;
    padding-bottom: 45px;
  }

  .product-overview-color img,
  .chiller-parts-color img {
    width: 50%;
    bottom: 0;
  }

  .standard-nav li {
    border-right: none !important;
    display: block !important;
    padding: 0 !important;
  }

  .product-overview-links {
    font-size: 16px;
  }

  .chiller-part-card-item {
    display: block !important;
    padding: 5px;
  }

  .chiller-part-description {
    padding: 30px 0px 0px 0px;
  }

  .product-overview {
    margin-bottom: 40px;
    margin-top: 40px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .part-insider h3 {
    font-size: 20px;
    margin-top: 10px;
  }

  .part-insider h4 {
    font-size: 16px;
  }

  .part-insider {
    background-color: #f4f6f3;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .product-overview-cards {
    margin-bottom: 50px;
  }

  .product-resources {
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: #f4f6f3;
  }

  .ycal-chiller-btn {
    margin-top: 10px;
    margin-bottom: 30px;
    gap: 10px 0px;
  }

  .ycal-chiller-app h3 {
    margin-bottom: -10px;
    /* font-size: 25px */
  }

  .details-padding {
    padding: 40px 20px 40px 20px;
  }

  .chiller-details-panel img {
    max-width: 80%;
    padding-right: 0px;
    margin-top: 20px;
  }

  .chiller-details-panel button {
    margin-bottom: 25px;
  }

  .stock-right-panel {
    margin-top: 0px;
  }

  .stock-left-panel {
    border-right: none;
  }

  .in-stock,
  .out-of-stock {
    font-size: 10.5px;
    max-width: 100px;
    text-align: end;
    word-break: break-word !important;
  }

  .mobile-stock-filter {
    padding: 10px;
  }

  .mobile-stock-filter i {
    font-size: 25px;
    color: #01559d;
  }

  .mobile-stock-filter label {
    font-size: 21px !important;
  }

  .chiller-stock-search {
    margin-bottom: 20px;
  }

  .chiller-stock-search input,
  .chiller-stock-search button {
    font-size: 20px !important;
  }

  .select-chiller {
    margin: 40px 0 40px 0;
  }

  .request-quote {
    padding: 40px 0px 40px 0px;
    margin: auto;
  }

  .search-result-details {
    display: inline-block;
    width: 65%;
    padding-right: 0px;
    margin-left: -20px;
  }

  .search-result-img {
    display: inline-block;
    width: 34%;
    height: 100%;
  }

  .chiller-part-description h4 {
    font-size: 20px;
  }

  .part-desc-mob {
    padding: 0;
  }

  .ycal-chiller-btn button,
  .standard-nav li > a {
    font-size: 15px;
  }

  .quick-ship-card-item {
    width: 100% !important;
  }

  .tons-details {
    margin-left: 31% !important;
    text-align: left !important;
  }

  .chiller-description {
    padding: 40px 5px 40px 5px;
  }

  .select-chiller .search-result img {
    width: 100%;
    height: auto !important;
  }

  #contactPardotForm {
    height: 1100px;
    width: 100%;
    border: none;
  }

  .mat-select-panel-wrap {
    margin-left: 28px !important;
    margin-right: 36px !important;
  }

  #selectChillerFilterDiv > div section {
    border: 2px solid #577aad;
    border-radius: 6px;
  }

  .chiller-selection-form-header {
    margin: 0px;
  }
  /* font-size & padding start */
  .ysc-header1 {
  }

  .ysc-header2 {
    font-size: 20px;
  }

  .ysc-header3 {
    font-size: 16px;
  }

  .select-chiller label,
  .quote-request label {
    font-size: 15px !important;
  }

  .navbarDropdown {
    position: absolute !important;
    transform: translate3d(-15px, 32px, 0) !important;
    top: 0px !important;
    left: 0px !important;
    will-change: transform !important;
    width: 100% !important;
    word-break: break-word !important;
  }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width: 321px) {
  /* Styles */
}

/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 320px) {
  /* Styles */
}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* Styles */
  #header {
    height: 145px !important;
  }

  #header .nav-opener {
    display: none !important;
  }

  .mob-header {
    font-size: 35px !important;
  }

  .mob-header-desc {
    font-size: 20px;
  }

  .ylaa-chiller-header img,
  .ycal-chiller-header img {
    position: absolute;
    right: 5%;
    top: 55%;
    width: 36%;
  }

  .tons-details {
    margin-left: 27% !important;
  }

  .select-chiller .search-result img {
    max-width: 85%;
  }

  .quick-ship-card-item h4 {
    font-size: 19px;
  }

  .ship-parts-info {
    padding-top: 75px;
  }

  .ship-card2 img {
    margin-top: 48px;
  }

  .quick-ship-footer {
    margin-bottom: 20px;
  }

  .chiller-img-qsf {
    margin-bottom: 20px;
  }

  #selectChillerFilterDiv > div section {
    border: 2px solid #577aad;
    border-radius: 6px;
  }

  .chiller-selection-form-header {
    margin: 0px;
  }
}

/* iPads (landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* Styles */
}

/* iPads (portrait) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* Styles */
}

/* Desktops and laptops ----------- */

@media only screen and (min-width: 1224px) {
  /* Styles */
  #header {
    height: 120px !important;
  }

  .chiller-selection-form {
    border: 2px solid #577aad;
    border-radius: 6px;
  }

  .mob-header {
    font-size: 40px;
  }

  .mob-subheader {
    font-size: 28px;
  }

  .mob-header-desc {
    font-size: 21px;
    max-width: 80%;
  }

  .chiller-guide-desc {
    font-size: 16px;
  }

  .chiller-selection-form {
    width: 600px;
  }

  .mob-linup-header {
    font-size: 25px;
  }

  .ycal-chiller-btn button {
    height: 55px;
    margin-right: 30px;
  }

  .stock-left-panel {
    padding-right: 50px;
  }

  .stock-right-panel {
    padding-left: 45px;
    padding-right: 15px;
  }

  .tons-details {
    margin-left: 26.5%;
  }

  .compressor-desc {
    display: inline-block;
    min-width: 155px;
  }
  /* font-size & padding start */
  .ysc-header1 {
  }

  .ysc-header2 {
    font-size: 25px;
  }

  .ysc-header3 {
    font-size: 17px;
  }

  .details-padding {
    padding: 75px 10px 75px 10px;
  }
  /* font-size & padding end */
}

/* Large screens ----------- */

@media only screen and (min-width: 1824px) {
  /* Styles */
  #header {
    height: 120px !important;
  }
}

/* iPhone 4 ----------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5) {
  /* Styles */
}
